.content ul#tabmenu { list-style-type: none; list-style-image: url(../../IMAGES/GLOBAL/null.gif); }
.content ul#tabmenu { list-style-type: none; list-style-image: url(../../IMAGES/GLOBAL/null.gif); margin: 0px; padding: 0; text-align: center; padding-left: 5px; height: 24px; }
.content ul#tabmenu li.up { color: #2c5575; float: left; padding: 4px; border-style: solid; border-width: 0px; border-left-width: 2px; border-color: #f1f6fa; text-indent: 0px; font-weight: bold; cursor: pointer; }
.content ul#tabmenu li.up:hover { color: #ffffff; background-color: #dcd28c; }
.content ul#tabmenu li.down { color: #ffffff;  background-color: #dcd28c; float: left; padding: 4px; border-style: solid; border-width: 0px; border-left-width: 2px; border-color: #f1f6fa; text-indent: 0px; font-weight: bold; cursor: pointer; }
.content ul#tabmenu li.down:hover { cursor: pointer; }
.content .undertab { height: 20px; padding: 5px; text-align: right; background-image: url(../../IMAGES/DESIGN/menu_bg.jpg); background-repeat: repeat-x; background-position: 0px -25px; border-style: solid; border-width: 0px; border-top-width: 1px; border-color: #5ebfe0; }
.content .undertab .desabon { color: #dcd28c; padding: 5px; font-style: italic; text-decoration: none; }
.content .undertab .desabon:hover { text-decoration: underline; color: #2c5575; }
.content .undertab .abon { color: #2c5575; padding: 5px; font-style: italic; text-decoration: none; }
.content .undertab .abon:hover { text-decoration: underline; color: #2c5575; }

